Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Airport Utility 6.0' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Airport Utility 6.0
Authored by: haralds on Feb 07, '12 07:42:27AM

You do not have to do anything special to install 5.6, it installs right alongside the new version after it is updated.
If you have older Airport (pre N), you need 5.6.



[ Reply to This | # ]